/*
    @Title: Aleyo 
    @Author: Ashis Kumar Sahu
    @Purpose: Main Style Sheet
    @Email: ashish.official20@gmail.com
    @website: https://www.ashish.work/
*/
body,
img {
    width: 100%
}

a,
span {
    display: inline-block
}

.center-text,
.css-loader {
    text-align: center
}

html {
    font-size: 100%;
    overflow-x: hidden;
    touch-action: manipulation
}

body {
    font-size: 16px;
    font-family: Aileron, sans-serif;
    margin: 0;
    font-weight: 300;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    word-wrap: break-word;
    color: #111
}

a,
h1,
h2,
h3,
h4,
h5,
h6,
img,
li,
p,
span,
ul {
    margin: 0;
    padding: 0
}

h1,
h2,
h3,
h4,
h5,
h6 {
    line-height: 1.3;
    font-weight: inherit
}

h4,
p {
    font-weight: 400
}

p {
    line-height: 1.6;
    font-family: 'Open Sans', sans-serif
}

h1 {
    font-size: 3em;
    line-height: 1
}

h2 {
    font-size: 2.5em;
    line-height: 1.1
}

h3 {
    font-size: 2em
}

h4 {
    font-size: 1.5em
}

h5 {
    font-size: 1.1em
}

h6 {
    font-size: .9em;
    letter-spacing: 1px
}

a {
    text-decoration: none;
    color: inherit;
    transition: all .3s
}

a:active,
a:focus,
a:hover {
    text-decoration: none;
    color: #4ea6fb
}

b {
    font-weight: 700
}

li {
    list-style: none
}

header {
    font-weight: 400
}

.css-loader {
    position: fixed;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: 99999;
    overflow: hidden;
    background: #fff
}

.css-loader .loader-wrapper {
    height: 50px;
    margin-top: calc(50vh - 25px);
    margin-left: calc(50vw - 100px);
    width: 180px
}

.css-loader .circle {
    border-radius: 50%;
    border: 5px solid #ccc;
    float: left;
    height: 50px;
    margin: 0 5px;
    width: 50px
}

header .menu-wrapper,
header .upper-area {
    border-bottom: 1px solid rgba(0, 0, 0, .15);
    background: rgba(255, 255, 255, 0.93);
}

.css-loader .circle-1 {
    animation: move 1s ease-in-out infinite
}

.css-loader .circle-1a {
    animation: fade 1s ease-in-out infinite
}

@keyframes fade {
    0% {
        opacity: 0
    }
    100% {
        opacity: 1
    }
}

.css-loader .circle-2 {
    animation: move 1s ease-in-out infinite
}

@keyframes move {
    0% {
        transform: translateX(0)
    }
    100% {
        transform: translateX(60px)
    }
}

.css-loader .circle-1a {
    margin-left: -55px;
    opacity: 0
}

.css-loader .circle-3 {
    animation: circle-3 1s ease-in-out infinite;
    opacity: 1
}

@keyframes circle-3 {
    0% {
        opacity: 1
    }
    100% {
        opacity: 0
    }
}

.css-loader .loader-writing {
    color: #aaa;
    letter-spacing: .05em;
    margin: 40px auto;
    text-transform: uppercase
}

.after-load,
.inverse-after-load {
    animation: .7s forwards cubic-bezier(.77, .2, .175, 1)
}

.after-load {
    animation-name: after-load-anim
}

@keyframes after-load-anim {
    0% {
        opacity: 1
    }
    100% {
        opacity: 0;
        z-index: -10
    }
}

.section {
    padding: 60px 0;
    box-shadow: inset 0 2px 5px -4px #676767
}

.section .left-heading-area {
    margin-bottom: 100px
}

.section .heading-area {
    text-align: center;
    position: relative;
    padding-bottom: 25px;
    margin-bottom: 75px
}

.section .heading-area:after,
.section .heading-area:before {
    position: absolute;
    left: 50%;
    height: 1px;
    background: #d45800;
    content: ''
}

.section .heading-area:before {
    bottom: 0;
    width: 100px;
    margin-left: -50px;
    opacity: .7
}

.section .heading-area:after {
    bottom: -5px;
    width: 70px;
    margin-left: -35px;
    opacity: .6
}

.btn-child,
.btn-effect-2:after,
.left-border:after {
    left: 0
}

.section .pre-heading {
    letter-spacing: 2px;
    padding-bottom: 5px;
    color: #4ea6fb;
}

.pre-title {
    letter-spacing: 2px
}

.position-fixed {
    position: fixed!important
}

.display-table {
    display: table;
    height: 100%;
    width: 100%
}

.display-table-cell {
    display: table-cell;
    vertical-align: middle
}

.btn,
header .upper-area .icons>li {
    display: inline-block
}

.left-border,
.right-border {
    margin: 30px 0;
    position: relative
}

.left-border:after,
.right-border:after {
    content: '';
    position: absolute;
    top: 0;
    bottom: 0;
    width: 4px;
    opacity: .4;
    background: #4ea6fb
}

.left-border {
    padding: 5px 0 5px 25px
}

.right-border {
    padding: 5px 25px 5px 0;
    text-align: right
}

.right-border:after {
    right: 0
}

.float-none {
    float: none
}

.multi-item.swiper-container {
    padding: 0 10px 80px;
}

.multi-item .swiper-wrapper {
    transition-timing-function: cubic-bezier(.24, .01, .15, 1)
}

.multi-item .swiper-container-horizontal>.swiper-pagination-bullets,
.multi-item .swiper-pagination-custom,
.multi-item .swiper-pagination-fraction {
    bottom: 0
}

.multi-item .swiper-pagination-bullet-active {
    background: #4ea6fb
}

.multi-item .swiper-pagination-bullet {
    height: 10px;
    width: 10px
}

.scrollbar-1::-webkit-scrollbar {
    width: 8px
}

.scrollbar-1::-webkit-scrollbar-track {
    background: #333
}

.scrollbar-1::-webkit-scrollbar-thumb {
    background: #CBD2D8
}

.absolute-bg {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0
}

[data-hover-effect="1"] {
    position: relative;
    z-index: 1;
    overflow: hidden;
    will-change: transform;
    transition: all 1s ease-in-out
}

[data-hover-effect="1"]:hover {
    box-shadow: 5px 3px 10px -1px rgba(0, 0, 0, .3);
    color: #fff
}

.btn-child {
    position: absolute;
    top: 0;
    z-index: -1;
    height: 200px;
    width: 200px;
    margin-left: -100px;
    margin-top: -100px;
    border-radius: 100px;
    transform: scale3d(0, 0, 0);
    will-change: transform;
    transition: all 3s;
    box-shadow: 0 0 200px 200px #00C389;
    background: #00C389
}

.btn-child.in {
    animation: btn-1-anim-in 1.2s forwards ease-in-out
}

.btn-child.out {
    animation: btn-1-anim-out 1.2s forwards ease-in-out
}

@keyframes btn-1-anim-in {
    0% {
        transform: scale3d(0, 0, 0)
    }
    100% {
        transform: scale3d(1, 1, 1)
    }
}

@keyframes btn-1-anim-out {
    0% {
        transform: scale3d(1, 1, 1)
    }
    100% {
        transform: scale3d(0, 0, 0)
    }
}

.btn-effect-2 {
    padding: 5px 0;
    position: relative;
    overflow: hidden
}

.btn-effect-2:after,
.btn-effect-2:before {
    content: '';
    position: absolute;
    bottom: 0;
    width: 100%;
    height: 2px;
    transition: all .2s;
    background: #4ea6fb
}

.btn-effect-2:before {
    left: -100%;
    transition-delay: .25s
}

.btn-effect-2:hover:after,
.btn-effect-2:hover:before {
    transform: translate3d(100%, 0, 0)
}

.btn {
    font-weight: 600;
    letter-spacing: 1px;
    transition: all .3s;
    background: #d45800;
    color: #fff
}
.btn:HOVER {
    font-weight: 600;
    letter-spacing: 1px;
    transition: all .3s;
    background: #d45800;
    color: #fff
}
.banner,
.quoto-area,
.slider-content {
    text-shadow: rgba(0, 0, 0, .3) 5px 5px 10px
}

.btn:hover {
    transform: translateY(-3px);
    box-shadow: 1px 1px 0 #cc8f00, 3px 8px 10px rgba(0, 0, 0, .4);
    color: #fff
}

.btn-1 {
    border-radius: 50px;
    padding: 15px 50px
}

.btn-2 {
    border-radius: 5px;
    padding: 12px 40px
}

header {
    font-family: Noway, sans-serif;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    z-index: 1000;
    font-size: .85em;
    color: #000
}

.main-menu,
.main-menu ul.nav-menu li.drop-down {
    position: relative
}

header .upper-area {
    overflow: hidden;
    color: #000
}

header .upper-area .our-info {
    float: right;
}

header .upper-area .our-info>li {
    display: inline-block;
    padding: 15px;
    border-left: 1px solid rgba(0, 0, 0, .15)
}

header .upper-area .our-info>li:first-child {
    border-left: 0
}

header .our-info .icn {
    margin-right: 10px
}

header .upper-area .icons {
    float: left;
}

header .upper-area .icons>li>a {
    padding: 15px;
    border-right: 1px solid rgba(0, 0, 0, .15)
}

header .logo {
    float: left;
    height: 36px;
    margin: 12px 50px 0 12px;
}

header .logo a {
    display: block;
    height: 100%
}

.main-menu .nav-menu,
.main-menu ul.nav-menu>li {
    display: inline-block
}

header .logo img {
    width: auto;
    height: 100%
}

.main-menu {
}

.main-menu ul.nav-menu>li>a {
    line-height: 60px;
    padding: 0 10px;
    transition: all .35s ease-out;
    font-size:14px;
}

.fixed-menu {
    position: fixed!important;
    top: 0;
    left: 0;
    right: 0;
    transition: all .4s ease-out;
    border: 0!important;
    box-shadow: 0 2px 10px -1px rgba(0, 0, 0, .15);
    background: #000
}

.menu-out {
    transform: translate3d(0, -100px, 0)
}

.main-menu .nav-menu {
    position: relative
}

.main-menu .search-area {
    width: 30px;
    font-size: 1.2em
}

.search-area .search-input {
    border: 0;
    outline: 0;
    box-shadow: none;
    position: absolute;
    bottom: 0;
    right: 30px;
    height: 61px;
    letter-spacing: 2px;
    font-size: 1em;
    transition: all .2s ease-out;
    padding: 0;
    width: 0;
    color: #111;
    background: #000
}

.search-area .search-input:focus {
    opacity: 1
}

.search-area .search-input.active {
    width: 100%;
    padding: 0 25px;
    background: #fff
}

.main-menu .search-area .close-icn {
    display: none
}

.main-menu .search-area .full-size {
    display: inline-block
}

.main-menu .search-area .no-size {
    display: none
}

.drop-down-menu {
    position: absolute;
    top: 60px;
    left: 0;
    opacity: 0;
    overflow: hidden;
    text-align: left;
    will-change: transform;
    max-height: 0;
    min-width: 200px;
    transition: all .35s ease-out;
    box-shadow: 0 2px 10px -1px rgba(0, 0, 0, .2);
    background: #222;
    color: #fff
}

.drop-down-menu li>a {
    display: block;
    padding: 10px 0 10px 15px;
    border-top: 1px solid #333;
    transition: all .5s ease-out
}

.drop-down-menu li:first-child>a {
    border-top: 0
}

.drop-down-menu li>a:hover {
    padding-left: 18px;
    background: #000;
    color: #fff
}

.drop-down-menu.submenu {
    left: 100%;
    top: 0;
    margin-left: 10px
}

.main-menu ul.nav-menu li.drop-down .nv-icn {
    margin-left: 10px;
    transition: all .2s ease-in-out, transform .3s
}

.main-menu ul.nav-menu li.drop-down.active>a {
    color: #4ea6fb
}

.main-menu li.drop-down.active>.drop-down-menu {
    overflow: visible;
    opacity: 1;
    padding: 0px;
    max-height: 500px
}

.main-menu ul.nav-menu li.drop-down.active>a>.nv-icn {
    transform: rotate(-90deg)
}

.nav-icon {
    border-radius: 0;
    border: 0;
    margin: 21.5px 0;
    height: 18px;
    width: 30px;
    position: relative;
    float: right;
    background: 0 0;
    cursor: pointer;
    z-index: 10000;
    transition: all .2s ease-in-out;
    display: none
}

.nav-icon:after {
    content: '';
    position: absolute;
    top: -16px;
    bottom: -18px;
    right: -12px;
    left: -12px;
    z-index: -1;
    border-radius: 100px;
    transition: all .1s cubic-bezier(.77, .2, .325, 1)
}

.nav-icon:hover:after {
    transform: scale(1.1)
}

.nav-icon span {
    display: block;
    position: absolute;
    height: 2px;
    width: 100%;
    left: 0;
    transition: all .3s cubic-bezier(.77, .2, .325, 1);
    box-shadow: 0 0 10px -1px rgba(0, 0, 0, 1);
    background: #d45800;
}

.nav-icon span:nth-child(1) {
    top: 0;
    width: 80%
}

.nav-icon span:nth-child(2) {
    top: 8px
}

.nav-icon span:nth-child(3) {
    top: 16px;
    margin-left: 30%;
    width: 70%
}

.carousel.carousel-fade .item,
.slider-image,
.slider-image:after {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0
}

.nav-icon.close-btn span,
.nav-icon:hover span {
    margin-left: 0;
    width: 100%
}

.nav-icon.close-btn {
    transform: rotate(-90deg)
}

.nav-icon.close-btn span:nth-child(2) {
    opacity: 0
}

.nav-icon.close-btn span:nth-child(1) {
    transform: translateY(8px) rotate(45deg)
}

.nav-icon.close-btn span:nth-child(3) {
    transform: translateY(-8px) rotate(-45deg)
}

.carousel.fade .item {
    will-change: transform;
    transition: transform .6s .2s cubic-bezier(.7, .25, .2, .98)
}

.inner-animation,
.inner-animation-wrapper {
    width: 100%;
    height: 100%
}

.in-direction-to-bottom,
.in-direction-to-left,
.in-direction-to-right,
.in-direction-to-top,
.inverse-in-direction-to-bottom,
.inverse-in-direction-to-left,
.inverse-in-direction-to-right,
.inverse-in-direction-to-top,
.inverse-to-bottom,
.inverse-to-left,
.inverse-to-right,
.inverse-to-top,
.scale-down,
.scale-up,
.to-bottom,
.to-left,
.to-right,
.to-top,
[data-animation-in],
[data-animation-out] {
    animation-duration: 1.1s;
    animation-timing-function: cubic-bezier(.7, .25, .2, .98);
    animation-fill-mode: forwards;
    opacity: 0;
    overflow: hidden;
    will-change: transform
}

.to-top {
    animation-name: to-top-anim
}

@keyframes to-top-anim {
    0% {
        opacity: 1;
        transform: translate3d(0, 115%, 0) skew(15deg) scale3d(1.04, 1.04, 1)
    }
    100% {
        opacity: 1;
        transform: translate3d(0, 0, 0) skew(0) scale3d(1, 1, 1)
    }
}

.inverse-to-top {
    animation-name: inverse-to-top-anim
}

@keyframes inverse-to-top-anim {
    0% {
        opacity: 1;
        transform: translate3d(0, -100%, 0) skew(-15deg) scale3d(1.04, 1.04, 1)
    }
    100% {
        opacity: 1;
        transform: translate3d(0, 0, 0) skew(0) scale3d(1, 1, 1)
    }
}

.in-direction-to-top {
    animation-name: in-direction-to-top-anim
}

@keyframes in-direction-to-top-anim {
    0% {
        opacity: 1;
        transform: translate3d(0, -115%, 0) skew(15deg) scale3d(1.04, 1.04, 1)
    }
    100% {
        opacity: 1;
        transform: translate3d(0, 0, 0) skew(0) scale3d(1, 1, 1)
    }
}

.inverse-in-direction-to-top {
    animation-name: inverse-in-direction-to-top-anim
}

@keyframes inverse-in-direction-to-top-anim {
    0% {
        opacity: 1;
        transform: translate3d(0, 100%, 0) skew(-15deg) scale3d(1.04, 1.04, 1)
    }
    100% {
        opacity: 1;
        transform: translate3d(0, 0, 0) skew(0) scale3d(1, 1, 1)
    }
}

.to-left {
    animation-name: to-left-anim
}

@keyframes to-left-anim {
    0% {
        opacity: 1;
        transform: translate3d(115%, 0, 0) skew(15deg) scale3d(1.04, 1.04, 1)
    }
    100% {
        opacity: 1;
        transform: translate3d(0, 0, 0) skew(0) scale3d(1, 1, 1)
    }
}

.inverse-to-left {
    animation-name: inverse-to-left-anim
}

@keyframes inverse-to-left-anim {
    0% {
        opacity: 1;
        transform: translate3d(-113%, 0, 0) skew(-15deg) scale3d(1.04, 1.04, 1)
    }
    100% {
        opacity: 1;
        transform: translate3d(0, 0, 0) skew(0) scale3d(1, 1, 1)
    }
}

.in-direction-to-left {
    animation-name: in-direction-to-left-anim
}

@keyframes in-direction-to-left-anim {
    0% {
        opacity: 1;
        transform: translate3d(-115%, 0, 0) skew(15deg) scale3d(1.04, 1.04, 1)
    }
    100% {
        opacity: 1;
        transform: translate3d(0, 0, 0) skew(0) scale3d(1, 1, 1)
    }
}

.inverse-in-direction-to-left {
    animation-name: inverse-in-direction-to-left-anim
}

@keyframes inverse-in-direction-to-left-anim {
    0% {
        opacity: 1;
        transform: translate3d(113%, 0, 0) skew(-15deg) scale3d(1.04, 1.04, 1)
    }
    100% {
        opacity: 1;
        transform: translate3d(0, 0, 0) skew(0) scale3d(1, 1, 1)
    }
}

.to-right {
    animation-name: to-right-anim
}

@keyframes to-right-anim {
    0% {
        opacity: 1;
        transform: translate3d(-115%, 0, 0) skew(15deg) scale3d(1.06, 1.06, 1)
    }
    100% {
        opacity: 1;
        transform: translate3d(0, 0, 0) skew(0) scale3d(1, 1, 1)
    }
}

.inverse-to-right {
    animation-name: inverse-to-right-anim
}

@keyframes inverse-to-right-anim {
    0% {
        opacity: 1;
        transform: translate3d(100%, 0, 0) skew(-15deg) scale3d(1.06, 1.06, 1)
    }
    100% {
        opacity: 1;
        transform: translate3d(0, 0, 0) skew(0) scale3d(1, 1, 1)
    }
}

.in-direction-to-right {
    animation-name: in-direction-to-right-anim
}

@keyframes in-direction-to-right-anim {
    0% {
        opacity: 1;
        transform: translate3d(115%, 0, 0) skew(15deg) scale3d(1.06, 1.06, 1)
    }
    100% {
        opacity: 1;
        transform: translate3d(0, 0, 0) skew(0) scale3d(1, 1, 1)
    }
}

.inverse-in-direction-to-right {
    animation-name: inverse-in-direction-to-right-anim
}

@keyframes inverse-in-direction-to-right-anim {
    0% {
        opacity: 1;
        transform: translate3d(-100%, 0, 0) skew(-15deg) scale3d(1.06, 1.06, 1)
    }
    100% {
        opacity: 1;
        transform: translate3d(0, 0, 0) skew(0) scale3d(1, 1, 1)
    }
}

.to-bottom {
    animation-name: to-bottom-anim
}

@keyframes to-bottom-anim {
    0% {
        opacity: 1;
        transform: translate3d(0, -115%, 0) skew(15deg) scale3d(1.04, 1.04, 1)
    }
    100% {
        opacity: 1;
        transform: translate3d(0, 0, 0) skew(0) scale3d(1, 1, 1)
    }
}

.inverse-to-bottom {
    animation-name: inverse-to-bottom-anim
}

@keyframes inverse-to-bottom-anim {
    0% {
        opacity: 1;
        transform: translate3d(0, 100%, 0) skew(-15deg) scale3d(1.04, 1.04, 1)
    }
    100% {
        opacity: 1;
        transform: translate3d(0, 0, 0) skew(0) scale3d(1, 1, 1)
    }
}

.in-direction-to-bottom {
    animation-name: in-direction-to-bottom-anim
}

@keyframes in-direction-to-bottom-anim {
    0% {
        opacity: 1;
        transform: translate3d(0, 115%, 0) skew(15deg) scale3d(1.04, 1.04, 1)
    }
    100% {
        opacity: 1;
        transform: translate3d(0, 0, 0) skew(0) scale3d(1, 1, 1)
    }
}

.inverse-in-direction-to-bottom {
    animation-name: inverse-in-direction-to-bottom-anim
}

@keyframes inverse-in-direction-to-bottom-anim {
    0% {
        opacity: 1;
        transform: translate3d(0, -100%, 0) skew(-15deg) scale3d(1.04, 1.04, 1)
    }
    100% {
        opacity: 1;
        transform: translate3d(0, 0, 0) skew(0) scale3d(1, 1, 1)
    }
}

.scale-up {
    animation-name: scale-up-anim;
    transform-origin: left center;
    animation-duration: 6s;
    animation-timing-function: cubic-bezier(.234, .65, .325, 1)
}

@keyframes scale-up-anim {
    0% {
        opacity: 1;
        transform: scale3d(1.02, 1.02, 1) translate3d(-2px, 0, 0)
    }
    100% {
        opacity: 1;
        transform: scale3d(1, 1, 1)
    }
}

.scale-down {
    animation-name: scale-down-anim
}

@keyframes scale-down-anim {
    0% {
        opacity: 1;
        transform: scale3d(1.04, 1.04, 1)
    }
    100% {
        opacity: 1;
        transform: scale3d(1, 1, 1)
    }
}

.carousel-inner {
    height: 100vh
}

.carousel.carousel-fade .item {
    opacity: 0;
    display: block;
    z-index: 1;
    transition: opacity 1s
}

.carousel.carousel-fade .item.active {
    z-index: 2;
    opacity: 1
}

.slider-image {
    z-index: 1;
    background-size: cover
}

.slider-image:after {
    content: '';
    z-index: -1;
    background: rgba(0, 0, 0, .3)
}

.slider-content {
    position: relative;
    z-index: 1;
    padding: 30px 25px 0;
    color: #fff;
}

.slider-content .pre-title {
    letter-spacing: 5px;
    color: #4ea6fb;
}

.slider-content .title-wrapper {
    padding: 20px 0
}

.slider-btn {
    letter-spacing: 2px;
    border-radius: 30px;
    padding: 10px 30px;
    transition: all .3s;
    background: #d45800;
    color: #fff
}
.slider-btn:link,.slider-btn:focus {
    color: #fff;
}
.slider-btn:hover {
    transform: translateY(3px);
    box-shadow: 0 1px 20px 1px rgba(0, 0, 0, .3);
    color: #fff
}

.carousel-indicators {
    z-index: 50;
    margin-bottom: 0;
    bottom: 25px
}

.carousel-indicators>li,
.carousel-indicators>li.active {
    height: 16px;
    width: 16px;
    border-radius: 16px;
    margin: 0 8px;
    background: 0 0;
    position: relative;
    transition: all .3s ease-in-out;
    border: 1px solid #fff
}

.carousel-indicators>li:before {
    content: '';
    position: absolute;
    right: -18px;
    left: 100%;
    height: 1px;
    top: 50%;
    margin-top: -.5px;
    background: #fff
}

.carousel-indicators>li:last-child:before {
    display: none
}

.banner,
.counter .counter-icon i,
.service-icon .icn,
.teacher .profile-image .icons a {
    display: block
}

.carousel-indicators>li:after {
    content: '';
    position: absolute;
    top: 4px;
    left: 4px;
    right: 4px;
    bottom: 4px;
    z-index: -1;
    border-radius: 30px;
    opacity: 1;
    background: 0 0;
    transition: all .4s ease-in-out
}

.carousel-indicators>li:hover:after {
    border: 1px solid #ddd
}

.carousel-indicators>li.active:after {
    background: #fff
}

.slider-control {
    position: absolute;
    bottom: 20px;
    right: 40px;
    width: 100px;
    height: 30px;
    z-index: 50
}

.slider-control .next,
.slider-control .prev {
    float: left;
    width: 50%;
    height: 100%;
    position: relative;
    left: auto;
    right: auto;
    background: 0 0;
    color: #fff
}

.slider-control .next .right-arrow,
.slider-control .prev .left-arrow {
    position: absolute;
    top: 50%;
    height: 1px;
    margin-top: -.5px;
    background: #fff;
    transition: all .3s ease-in-out
}

.slider-control .prev .left-arrow {
    left: 10px;
    right: 8px
}

.slider-control .next .right-arrow {
    left: 8px;
    right: 10px
}

.banner:after,
.slider-control .next:hover .right-arrow,
.slider-control .prev:hover .left-arrow {
    left: 0;
    right: 0
}

.slider-control .next:hover:after,
.slider-control .next:hover:before,
.slider-control .prev:hover:after,
.slider-control .prev:hover:before {
    width: 50%
}

.slider-control .next:after,
.slider-control .next:before,
.slider-control .prev:after,
.slider-control .prev:before {
    content: '';
    position: absolute;
    top: 50%;
    width: 30%;
    height: 1px;
    margin-top: -.5px;
    background: #fff;
    transition: all .2s .3s ease-in-out
}

.slider-control .next:after,
.slider-control .next:before {
    right: 0;
    transform-origin: center right
}

.slider-control .prev:after,
.slider-control .prev:before {
    left: 0;
    transform-origin: center left
}

.slider-control .next:after,
.slider-control .prev:before {
    transform: rotate(45deg)
}

.slider-control .next:before,
.slider-control .prev:after {
    transform: rotate(-45deg)
}

.welcome-area {
    padding-bottom: 60px
}

.welcome-area .title {
    margin: 5px 0 20px
}

.featured-area .featured {
    margin: 0 20px 50px 0
}

.featured .icn {
    font-size: 3.3em;
    color: #4ea6fb
}

.featured .title {
    margin: 15px 0
}

.featured .read-more-btn {
    margin: 20px 0
}

.courses-area {
    background: #eee;
    position: relative
}

.course {
    border-top: 5px solid #d45800;
    background: #fff;
    border-radius: 0px;
    overflow: hidden;
}

.course .course-info {
    padding: 30px 25px;
    background:#e9f5f9;
}

.course .course-info .subject {
    text-transform: uppercase;
    font-weight: 300
}

.course .course-info .title {
    margin: 7px 0 12px
}

.course .course-info .author {
    font-size: 1.2em
}

.course .course-info .icons {
    font-size: 1.25em;
    float: right;
    color: #4ea6fb
}

.course .course-info .desc {
    margin-top: 20px;
    text-align: justify;
}

.course .course-footer a{
    display: inherit;
    text-align: center;
    padding: 20px 25px;
    overflow: hidden;
    position: relative;
    font-size: 1.1em;
    border-top: 1px solid #ccc;
    transition: 300ms linear;
    background: #d45800;
    color: #fff
}
.course .course-footer a:hover{
    background: #fff;
    transition: 300ms linear;
    color: #d45800;
}
.service {
    margin-bottom: 50px;
    margin-right: 5px
}

.service-icon {
    float: left;
    width: 70px
}

.service-icon .icn {
    font-size: 40px;
    color: #4ea6fb
}

.service-content {
    margin-left: 70px
}

.service .title {
    padding-bottom: 15px
}

.banner-area {
    background: #fff
}

.banner {
    position: relative;
    padding: 70px 50px 20px;
    z-index: 1;
    overflow: hidden;
    background-repeat: no-repeat;
    background-image: url(../images/slider-5-1600x900.jpg);
    background-size: cover;
    color: #fff
}

.banner:after {
    content: '';
    position: absolute;
    top: 0;
    bottom: 0;
    z-index: -2;
    background: rgba(0, 0, 0, .54)
}

.banner .left-area {
    float: left
}

.banner .right-area {
    float: right
}

.banner .title {
    line-height: 50px;
    margin-bottom: 50px
}

.banner .course-btn {
    padding: 0 40px;
    line-height: 50px;
    margin-bottom: 50px
}

.why-us-area {
    background: #fff;
    margin-bottom: 0;
    position: relative;
    box-shadow: none
}

.why-us-area .why-us {

}

.why-us .title {
    margin: 5px 0 20px
}

.why-us .qualities {
    margin-top: 20px
}

.why-us .qualities>li {
    margin: 10px 0;
    line-height: 20px
}

.why-us i {
    margin-right: 10px;
    color: #aaa
}

.why-us .read-more-btn {
    margin-top: 30px
}

.quoto-area {
    position: relative;
    text-align: center;
    z-index: 1;
    background-repeat: no-repeat;
    background-size: cover;
}

.quoto-area:after {
    content: '';
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: -2;
    background: rgba(0, 0, 0, .8)
}
.quoto-area .slider-control .next:after,
.quoto-area .slider-control .next:before,
.quoto-area .slider-control .prev:after,
.quoto-area .slider-control .prev:before,
.teacher,
.team-area {
    background: #fff
}

.quoto .quoto-img {
    width: 140px;
    border-radius: 5px;
    margin: 0 auto;
    overflow: hidden;
    box-shadow: 0 0 40px 10px rgba(0, 0, 0, .1)
}

.blog-post,
.teacher {
    border: 1px solid #ccc
}

.main-quoto {
    padding-top: 40px
}

.main-quoto .name {
    margin-bottom: 5px;
    color: #fff
}

.main-quoto .intro {
    color: #eee
}

.main-quoto .desc {
    font-weight: 400;
    line-height: 1.3;
    color: #fff;
	font-size:20px;
}

.main-quoto .quoto-info {
    margin-top: 30px
}

.counter .desc,
.teacher .teacher-info .name {
    margin-top: 10px
}

.swiper-container {
    padding-bottom: 80px;
}

.quoto-area .slider-control {
    width: 80px;
    bottom: 0;
    left: 50%;
    margin-left: -40px
}

.quoto-area .slider-control .next .right-arrow,
.quoto-area .slider-control .prev .left-arrow {
    background: #fff;
    left: 5px;
    right: 5px
}

.quoto-area .slider-control .next:hover .right-arrow,
.quoto-area .slider-control .prev:hover .left-arrow {
    left: 0;
    right: 0
}

.quoto-area .slider-control .next:hover:after,
.quoto-area .slider-control .next:hover:before,
.quoto-area .slider-control .prev:hover:after,
.quoto-area .slider-control .prev:hover:before {
    width: 50%
}

.teacher .profile-image {
    position: relative;
}

.teacher .profile-image .icons {
    position: absolute;
    right: 0;
    bottom: 0;
    padding: 0;
    background: rgba(0, 0, 0, .7);
	width:100%;
	text-align:center;
}
.teacher .profile-image .icons li{
	display:inline-block;
}
.teacher .profile-image .icons i {
    display: block;
    font-size: .85em;
    padding: 7px 10px;
    transition: all .2s;
    color: #fff
}

.teacher .profile-image .icons i:hover {
    background: rgba(0, 0, 0, .8)
}

.teacher .teacher-info {
    padding: 15px;
}

.counter-area {
    padding: 100px 0 50px;
    background: #111;
    color: #fff
}

.counter {
    margin-bottom: 50px;
    font-size: 1.2em;
    position: relative;
    text-align: center;
    z-index: 1
}

.counter .counter-icon {
    font-size: 5em;
    position: absolute;
    left: 50%;
    margin-left: -130px;
    z-index: -1;
    opacity: .4;
    color: #444
}

.counter .right-area,
footer .icons>li,
footer ul.help>li {
    margin-bottom: 15px;
}

.counter .right-area {
    margin-left: 0;
    text-align: left
}

.blog-area {
    background: #fff;
    text-align: center
}

.blog-post {
    margin-bottom: 50px;
    background: #fff
}

.blog-img {
    position: relative
}

.blog-img .tag {
    position: absolute;
    top: 25px;
    left: 25px;
    border-radius: 1px;
    padding: 7px 15px;
    background: #fff
}

.blog-post .blog-info {
    padding: 35px 25px
}

.blog-post .blog-info .title {
    margin: 10px 0
}

.blog-post .desc {
    margin: 20px 0
}

.blog-post .read-more-btn {
    border-radius: 2px
}

footer {
    position: relative;
    padding: 30px 0 30px;
    background: #111;
    color: #fff
}

footer .footer-bg {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
	border-top: 2px solid #4ea6fb;
}

footer .footer-section {
	margin-bottom:30px;
}

footer .footer-section .title {
    margin-bottom: 15px
}

footer .footer-section .desc {
    margin: 15px 0;
    color: #ddd
}

footer .icons {
    margin-top: 30px
}

footer .icons>li>a {
    font-size: .9em;
    margin-right: 10px;
    text-align: center;
    border-radius: 3px;
    height: 35px;
    width: 35px;
    line-height: 33px;
    border: 1px solid #555;
    background: #222
}

footer ul.help {
    margin: 5px 0
}

footer ul.help>li {
    padding-right: 10px
}

footer .subscribe-area {
    position: relative;
    height: 45px;
    width: 100%
}

footer .subscribe-area .email-input {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    width: 100%;
    padding: 0 140px 0 20px;
    border: 0;
    border-radius: 3px;
    min-height: 45px;
    line-height: 45px;
    color: #000
}
.copyrightSec{
	background:#000;
	padding:10px 0;
	color:#fff;
}
footer .subscribe-area .submit-btn {
    position: absolute;
    top: 0;
    bottom: 0;
    width: 120px;
    right: 0;
    border: 0;
    letter-spacing: 1px;
    transition: all .3s;
    border-radius: 0 3px 3px 0;
    background: #4ea6fb;
    color: #fff
}

footer .subscribe-area .submit-btn:hover {
    background: #000
}

footer .copyright {
    font-size: .9em;
    color: #bbb
}

@media only screen and (max-width:992px) {
    h1 {
        font-size: 4em
    }
    h2 {
        font-size: 3em
    }
    h3 {
        font-size: 2em
    }
}

@media only screen and (max-width:767px) {
    p {
        line-height: 1.4
    }
    h1 {
        font-size: 1.8em
    }
    h2 {
        font-size: 2em
    }
    h3 {
        font-size: 1.8em
    }
    h4 {
        font-size: 1.5em
    }
    h5 {
        font-size: 1em
    }
    .section {
        padding: 30px 0 30px
    }
    .section .heading-area,
    .section .left-heading-area {
        text-align: center;
        position: relative;
        padding-bottom: 25px;
        margin-bottom: 25px
    }
    .section .heading-area:after,
    .section .left-heading-area:after {
        content: '';
        position: absolute;
        bottom: 0;
        left: 50%;
        width: 100px;
        margin-left: -50px;
        height: 2px;
        opacity: .7;
        background: #0081C3
    }
    .fixed-menu {
        position: absolute!important
    }
    header .upper-area {
        display: none
    }
    .main-menu .nav-menu,
    .main-menu ul.nav-menu>li {
        display: block
    }
    .main-menu {
        float: none;
        position: absolute;
        top: 60px;
        left: 0;
        right: 0;
        overflow: auto;
        text-align: left;
        padding: 0px 0;
        transform: translate3d(-100%, 0, 0);
        transition: all .4s ease-out;
        background: rgba(255,255,255,0.9);
    }
    .main-menu ul.nav-menu>li>a {
        display: block;
        line-height: 40px;
        border-top: 1px solid #444
    }
    .drop-down-menu li>a,
    .main-menu ul.nav-menu>li:first-child>a {
        border-top: 0
    }
    .main-menu.open {
        transform: translate3d(0, 0, 0)
    }
    .main-menu .search-area {
        display: none!important
    }
    .nav-icon,
    .quoto {
        display: block
    }
    .drop-down-menu,
    .drop-down-menu.submenu {
        position: static;
        width: 100%;
        background: 0 0;
        box-shadow: none
    }
    .drop-down-menu li>a:hover {
        background: 0 0;
        color: #000
    }
    .main-menu ul.nav-menu li.drop-down .nv-icn {
        margin-left: 5px
    }
    .nav-icon {
        float: right
    }
    .slider-control {
        width: 70px
    }
    .slider-control .prev .left-arrow {
        left: 5px;
        right: 8px
    }
    .slider-control .next .right-arrow {
        left: 8px;
        right: 5px
    }
    .carousel-indicators {
        bottom: 25px;
        left: 20px;
        width: 60%;
        margin-left: 0;
        text-align: left
    }
    .quoto .quoto-img {
        margin: 0 auto;
        display: block;
        text-align: center
    }
    .main-quoto {
        padding-left: 0;
        padding-top: 40px
    }
}

@media only screen and (max-width:479px) {
    body {
        font-size: 14px
    }
}
.quoto-area .heading-area{
	margin-bottom:30px;
}
.quoto-area .heading-area h5,.quoto-area .heading-area h2{
	color:#fff !important;
}